﻿@charset "utf-8"; html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/ h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.ml20 { margin-left:20px;}
body { color:#000; font-size:14px; overflow-x:hidden; font-family: "微软雅黑";}

/*网站字体颜色*/ a { color:#000; text-decoration:none;}
  /*for ie f6n.net*/ a:focus{outline:0;}
/*for ff f6n.net*/ a:hover { text-decoration:underline;}

.fl { float:left;}
.fr { float:right;}
.clear {clear:both; height:0px;}
.clear-fix:after{content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden;}
.header , .content , .footer { width:1000px; margin:0 auto; overflow:hidden; }
.h-sosuo{width: 500px;float: right; margin-top: 50px;}
.input1{width: 200px;height: 35px;color: #1E67A7;padding: 0 0 0 35px;font-size: 13px;line-height: 30px;border: 1px solid white;background-image: url(../images/sosuo1.png); background-repeat: no-repeat;background-position: 9px 10px;}
.input2{    text-align: center;width: 60px;height: 37px;border: 1px solid #1E67A7;font-size:13px;background: #1E67A7; color:white;cursor: pointer;}
/*头部开始*/ 
.top{width:auto;height:auto;position:relative ;background-color: #F2F2F2;}
.top-info{width:1200px;margin:0 auto;line-height:25px;font-size:13px}
.now-time{float:left}
.auxiliary{float:right}
.auxiliary a{text-decoration:none}

.header{background:url(../images/logo2.jpg) center no-repeat; background-size: 100%;width:100%;height:145px;}
.h_top{color:#FFF;height:28px; line-height:28px;overflow: hidden;}
.h_top p{float:right;}
.h_top p a{padding:0 6px 0 8px;color:#FFF;height:28px; display:inline-block; font-size:13px;}
.h_top p a img{vertical-align:middle;}
.h_con{overflow: hidden;}
.h_con h1{float:left;}
.h_con h1 a{display:inline-block;}
.h_con h1 img{vertical-align:middle;}	
.h-logo{float: left; width:620px;}
.top_nav{width:100%;height:auto;background:#cc0001;}
.nav{height:45px; overflow:hidden;width:1100px; margin:0 auto;}
.nav ul{font-size:0; display: flex;}
.nav li{ flex:1;width:auto; text-align:center; height:43px;line-height:43px;font-size:0;background:url('../images/li_rig.jpg') no-repeat center right;}
.nav li:last-child{
background:none;
} 
.nav li.first{background:none;}
.nav li a{color:#fff;display:block;font-size:16px;text-align:center;}
.nav li a:hover{color:#fff; text-decoration:none;background:url('../images/li_bg.png') no-repeat center 2px ;}
.lunbolan{width:100%;height:auto;background:#edf2fb;}

.center{width:1100px; height: auto; margin: 0px auto; overflow: hidden;}

/**图说价值观**/
.tsjzg{width:980px; height:260px; float:left; padding:10px; border: 1px solid #de7c51; margin-bottom:10px;}
.tsjzgt{width:100%; height:30px; line-height:30px; float:left; border-bottom:1px solid #ddd; font-size:14px; font-weight:bold; color:#BD0505;}
.tsjzg ul{padding:0px 5px; margin:0px;}
.tsjzg ul li{width:161px; height:220px; float:left; margin-right:40px; margin-top:10px;}

.third{width:100%; height: auto; float: left; margin-top: 20px;}

/*底部开始*/ 
.bottom { width:100%; background:#cc0001; border-top:3px solid #cc0001; margin-top:5px; float:left; overflow: hidden;}
.footer { width:1100px; padding-top:12px; margin:0 auto; color:#FFF;}
.footer p { width:100%; height:30px; line-height:30px; text-align:center; font-size: 13px;}
.footer p a { color:#FFF}

/*轮播栏*/ 
.tgg { width:1100px; height:40px; line-height:40px; font-size:14px; margin:0 auto;}
.tgg b { width:100px; font-weight:bold; color:#F00; float:left;}
.tgg a{width:auto; height: 40px; line-height: 40px; float: left; margin-right: 10px;}

/*正文开始*/
 .new{ width:100%; height:auto; margin:0 auto; padding-top:20px;}
.news_left{height:325px;width:748px; display:table;border:1px solid #e3e3e3; position:relative;}
.body{width:100%;margin:0 auto; height:auto;}

/*新闻左边*/ 
.firstNews { border-bottom:1px dashed #999999; background:url(../images/c1.jpg) no-repeat;/* border-bottom:1px dashed #CCCCCC;/*border:2px solid #CF0*/}
.firstNews, .firstNews a{height:50px;color:#d40005;font-size:24px;font-weight:bold;width:746px; text-align:center;line-height:50px;}
.firstNews a{width:645px; display:block; word-break:keep-all; word-wrap:normal;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis; margin-left:50px; background:url(../images/skin_v1.3.gif) right no-repeat; padding-right:50px;}
.pic{ height:263px;width:378px; overflow:hidden;float:left;background:#e3e3e3;padding:1px;}
.pic_box{ width:100%; height:100%; background:#fff;}
.list{float:left;margin-left:10px; width:350px; height:auto;}
.list_tit{width:100%; height:35px; border-bottom:1px #ddd solid; float:left;}
.list_tit h3{ background:#cc0001; width:91px; height:35px; display:block; text-align:center; line-height:35px; color:#fff; font-size:14px;}
.list_tit a{ float:right; line-height:35px;}
.list_bot{float:left; width:350px; height: auto;}
.list_bot p{ text-align:center; word-break:keep-all; word-wrap:normal;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis;}
.list_bot p a{ font-size:18px; line-height:50px;color:#e00;  display:block;font-weight:bold}
.list_bot p a:hover{ text-decoration:underline}
.list_bot span{ display:block; height:60px; line-height:20px;font-size:12px; text-indent:20px;}
.list_bot span a{ color:#e00}
.list_bot span a:hover{ text-decoration:underline}
.list_bot ul{ display:block; clear:both;padding-top:10px;}
.list_bot li{ line-height:36px;border-bottom:1px #ddd dotted;height:35px;font-size:14px; width: 100%; float: left;}
.list_bot li *{line-height:36px;height:35px;}
.list_bot li a{background:url(../images/new_ico.jpg) no-repeat left center;font-size:14px; text-indent:18px;width:270px; display:block;float:left; word-break:keep-all; word-wrap:normal;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis;}
.list_bot i,
.g_bot i
{ font-style:normal; color:#999;float:right;width:70px; display:block; text-align:right;font-size: 12px;}


/*新闻右边*/ 
.gg{width: 350px;  float:right;height:auto; }
.g_tit{ height:35px; border-bottom:1px #ddd solid; }
.g_tit h3 {margin-right: 30px;font-size:15px; display:block; float:left; font-weight:bold; height:33px; line-height: 33px;}
.g_tit .yes { border-bottom:2px #cc0001 solid; color:#cc0001;}
.g_tit .yes a{color:#cc0001;}
.g_tit .no:hover { border-bottom:2px #cc0001 solid; color:#cc0001;}
.g_tit .no a:hover {color:#cc0001;}
.g_tit h3 font{ font-size:14px; color:#aaa;}
/*.g_tit a{ float:right;line-height:29px; color:#cc0001;}*/ 
.g_bot { clear:both; padding-top:5px;height:185px;}
.g_bot li{ line-height:35px;border-bottom:1px #ddd dotted;height:35px;font-size:14px;}
.g_bot li a{font-size:14px;    display: inline-block;}
.g_bot p{ width:230px; clear:both; padding-top:10px;}
.g_bot p a{ display:block; background:url(../images/g_img.jpg) no-repeat center; width:230px; height:8px;}
.g_box{ clear:both;padding-bottom:10px;height:90px;}
.g_box a{ background:url(../images/cheng.jpg) left top no-repeat; width:110px; height:30px; padding-top:60px; display:block; float:left; text-align:center; color:#fff;}
.g_box a.a2{ background:url(../images/xin.jpg) left top no-repeat; margin-left:10px;}


/*正文*/ 
.main{ width:1000px; clear:both; padding-top:10px; margin:0 auto}
.ztzl { width:100%; height:auto; float:left; margin-bottom:10px; background:#F3F3F3; margin-top:10px;}
.ztzl span { display:inline-block; float:left; width:66px; height:66px; margin:12px 0 12px 12px; background:#fff}
.ztzl ul { float:left;}
.ztzl ul li { width:215px; height:66px; margin:12px 0 0 12px; float:left; background:#fff}
.main_left{ width:770px; float:left}
.wmcj{width:78%; height:auto; float:left; margin-right:10px;}
.main_tit{width:100%; border:1px #ddd solid; border-bottom:none; background:url(../images/tit_bg.jpg) repeat-x; height:39px;}
.main_tit h3{ text-align:center; color:#fff; line-height:37px;margin:0px;padding:0px;font-size:14px; letter-spacing:1px; display:block; background:url(../images/tit.jpg) no-repeat; width:91px; height:37px; float:left}
.main_tit a{ float:right; line-height:37px; padding-right:10px;}
.main_list{ border:1px #ddd solid; border-top:none; display:inline-block; width:100%;}
.main_list ul{ width:100%;margin:0px; padding:10px 0px;height:175px;}
.main_list li{ line-height:35px;float:left;width:47%; text-indent:20px;font-size:14px;margin:0px 12px; border-bottom:1px #ddd dotted; background:url(../images/new_ico.jpg) no-repeat left center;}
.main_list li a{width:280px;display:inline-block;float:left;font-size:14px; word-break:keep-all; word-wrap:normal;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis;}
.main_list span{ float:right;}
.main_right{ width:230px; float:left;}
.zt{ clear:both;height:200px;}
.zt p{ padding-top:4px;cursor: pointer;margin-bottom: 9px;height: 65px;}
.zt p a img{border: 1px solid #ccc;}
.wy{ clear:both; padding-top:10px;height:180px;}
.wy li{ text-indent:20px;font-size:14px; line-height:35px; border-bottom:1px #ddd dotted; background:url(../images/new_ico.jpg) no-repeat left center; word-break:keep-all; word-wrap:normal;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis;}
.wy li{font-size:14px;}
.tp{ clear:both; width:1000px; margin:0 auto; padding-top:10px;}
.tp_list{ border:1px #ddd solid; border-top:none; display:inline-block; width:978px;padding:0px 10px;}
.tp_list td{ width:195px; height:120px; text-align:center; padding:15px 0;}
.link{ width:100%; clear:both; margin:0 auto;float: left;}
.link_tit{border:1px #ddd solid; border-bottom:none; background:url(../images/tit_bg.jpg) repeat-x; height:37px;}
.link_tit li{ width:100px; height:28px;margin-left:20px; display:block; text-align:center; float:left; line-height:22px; margin-top:2px; margin-left:10px; cursor:pointer;}
.link_tit li.b_on, .link_tit li:hover{ background:url(../images/link_li.jpg) no-repeat; color:#fff; }
.link_bot{ clear:both;  border:1px #ddd solid; border-top:none; padding:10px 0px;}
.link_bot a{ line-height:30px; padding-left:10px; font-weight:bold;font-size:14px;} 

.shixin{width:100%; height: 100px; float: left; overflow: hidden; margin: 5px 0px;}
/*滚动banner*/

.section-focus- {height:235px;width:340px;overflow:hidden;position:relative;}
.section-focus-pic ul li{position:absolute;top:0;left:340px;width:340px;height:235px;}
.section-focus-pic ul li h3{position:absolute;bottom:11px;left:0;width: 400px;font-weight:normal;color:#FFF;margin-left: 20px;z-index: 111;font-size: 14px; font-family:"微软雅黑";}
.section-focus-pic ul li h3 a { color:#FFF;}
.section-focus-pic ul li div{position:absolute;bottom:3px;left:0;height:38px;background-color:#000;width:337px;opacity: 0.6;filter: alpha(opacity=60);}
.section-focus-pic ul li img { width:338px; height:233px;}
.section-focus-pic .pages{width:338px;height:233px;}
.section-focus-pic .controler{position:absolute;bottom:15px;right:20px;}
.section-focus-pic .controler b{cursor:pointer;width:20px;height:10px;display:block;overflow:hidden;text-indent:20px;background:url(../images/news_index_icon.png) no-repeat -136px 3px; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background-position:-161px 1px;}
.section-focus-pic .controler2 a{display:block; width:40px;position:absolute;top:90px;height:40px;}
.section-focus-pic .controler2 a i{cursor:pointer;display:block;width:22px;height:34px; background:url(../images/star.png) no-repeat;}
.section-focus-pic .controler2 .prev{left:5px;}
.section-focus-pic .controler2 .prev i{background-position:-34px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_05.png');margin-left:5px;}
.section-focus-pic .controler2 .prev:hover i{left:10px;background-position:-34px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_03.png');}
.section-focus-pic .controler2 .next{right:10px;}
.section-focus-pic .controler2 .next i{background-position:-62px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_06.png');margin-left:10px;}
.section-focus-pic .controler2 .next:hover i{right:10px;background-position:-62px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_04.png');}
.clear{clear: both;}

/*--------------------内页样式--------------------*/
.cent { width:1100px; height:auto; margin:20px auto 0;}
.c-location { width: 100%;height: 46px;line-height: 46px;float: left;font-size: 13px; border-bottom: 1px solid #cccccc; background: #FFF url(../images/xxx.jpg) 10px 12px no-repeat;padding-left: 25px;}
.c-tittle {font-size: 16px;font-weight: 700;line-height: 46px;text-align: center; min-height:46px;}
.time {width: 100%;height: 30px;line-height: 30px;font-style: normal;display: inline-block;text-align: center;font-size: 14px;color: #666;background: #CCC;}
.nr {width: 100%;float: left;line-height: 1.5;color: #333;margin-top: 16px;font-size: 16px;}
 
/*栏目*/
.lanmu-c {width:1100px; height:auto;margin:0 auto; margin-top:20px; }
.lanmu-lf{width:20%; height:626px;border-radius:10px 10px 0 0;border:1px solid #eae5e9; float:left;}
.ICL_title{width:100%;	height:47px;	background:#cc0001;	font-size:20px;	font-weight:600;	color:#fff;	line-height:47px;	text-align:center; border-radius:5px 5px 0 0;	}
.ICL_con{	width:100%;	padding-bottom:30px;}
.ICL_con ul{	width:100%; background:#fff;	}
.ICL_con ul li{	width:100%;	height:45px;	border-bottom:1px solid #eae5e9;	background:url(../../images/tyj/ICLC_inco.jpg) left center no-repeat;	line-height:45px;	text-align:center;	}
.ICL_con ul li a{ color:#565353; width:100%; height:45px; display:block;	}
.ICL_con ul li:hover{ background:url(../../images/tyj/ICLCI_now.jpg) left center no-repeat; background-color:#f7f7f7;	}
.ICL_con ul li.ICL_now{ background:url(../../images/tyj/ICLCI_now.jpg) left center no-repeat; background-color:#f7f7f7;	}
.nrig { width: 78%;height:auto; float:right;}
.nrig span { width:auto; height:45px; line-height:45px; font-size:14px; padding-left:20px; color:#5075A1; font-weight:bold; display: block; background:#F4F4F4;}
.nrig span a { color:#333; font-weight:normal;}
.nrig ul { width:100%;}
.nrig ul li { width:835px; height:40px; line-height:40px;padding:0 20px; border-bottom:1px soild #CCCCCC;;}
.nrig ul li em { font-style:normal; float:right; width:100px; font-size:13px; text-align:right; background:#FFF;}
.nrig ul li a { color:#333;}
.fy { width:100%; float:left; text-align:center; margin-top:15px;}
.fy a { height:30px; line-height:30px; padding:0 10px;}
/*正文*/
.nrbt { width:100%; height:90px; float:left; border-bottom:1px dashed #999999;}
.nrbt span { width:100%; height:50px; line-height:60px; display:inline-block; text-align:center; font-size:22px; font-weight:bold; color:#F00;}
.nrbt em { width:100%; height:40px; line-height:40px; font-style:normal; display:inline-block; text-align:center; font-size:14px; color:#666;}
.nrzw { width:100%; float:left; text-indent:2em; line-height:30px; color:#333; margin-top:16px;}
/*联系*/
.cal { width:200px; height:280px; float:left; margin-top:20px; background:url(../images/caltop.jpg) #ecf1f5 no-repeat top center ;}
.cal ul { width:180px; height:175px; margin:95px 0 0 10px; background:#FFF; display:block;}
.cal ul span { width:100%; float:left; font-size:16px; display:block; text-align:center; line-height:35px;}
.cal ul li { padding-left:10px; line-height:25px; font-size:14px;}

/**首页轮播图样式**/
.banner{position:relative;width:100%;height:100%;overflow:hidden}
.banner *{margin:0;padding:0;list-style-type:none;text-decoration:none;color:#fff}
.banner .pics li{position:absolute;width:100%;height:100%;top:0;left:0;opacity:0;transition:1s linear}
.banner .pics li.active{opacity:1;z-index:1}
.banner .pics li img{width:100%;height:100%;transition:1s linear}
.banner .pics li:hover img{transform:scale(1.05)}
.banner .des{position:absolute;width:100%;height:35px;box-sizing:border-box;padding-right:100px;padding-left:10px;background:rgba(0,0,0,.5);bottom:0;left:0;z-index:2}
.banner .des .textDetail *{line-height:35px;font-size:13px}
.banner .des .textDetail{width:100%;position:relative}
.banner .des .textDetail li{width:100%;position:absolute;top:35px;left:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:.5s}
.banner .des .textDetail li.active{top:0}
.banner .des .listIndex{position:absolute;width:100px;right:0;padding-top:12px}
.banner .des .listIndex li{width:11px;height:11px;border-radius:50%;background:#fff;float:left;margin-left:7px;cursor:pointer}
.banner .des .listIndex li.active{background:red}
table td{font-size:13px;line-height:30px;color:#676767;padding:3px 4px;border-color:#e0e0e0}
.table_head{background:#ececec;text-align:center}
.hotWords{font-size:13px;line-height:30px;float: left;}
.hotWords a{padding-right:5px;font-size:12px;color:#333}
.hotWords a:hover{color:#999}



.page{width:98%;margin:10px auto 0 auto;padding-top:10px;text-align:center;line-height:40px;font-size:14px;border-top:1px solid #e4e4e4}
.page .item{padding:0;margin:0 10px;display:inline-block;background:#fff;font-weight:400;color:#5075a1}
.page .operation a{background-color:#e4e4e4;border-radius:5px;padding:3px 5px;margin:0 3px}
.page .operation .disabled{background-color:#e4e4e4;color:#999;cursor:not-allowed}
.page select{min-width:40px;margin:0 5px;border:1px solid #e4e4e4;border-radius:5px;outline:0;color:#5075a1}


  .logo-search{background: url({../images/bg.jpg) no-repeat;background-size: 100% 100%;width: 100%;height: 200px;}
  .logo-search>div{width: 1100px;height: 100%;margin: 0 auto;position: relative;}
  .logo{position: absolute;top: 40px;left: 0;width: 500px;height: auto;}
  .logo a{display: flex;}
  .logo a img{width: 100%;height: 100%;}
  .search{position: absolute;top: 70px;right: 0;}
  .input1,.input2{ float: left;}

      .clear{clear:both}.prints{text-align:right;font-size:14px;padding:10px 0;border-top:#e4e4e4 solid 1px;border-bottom:#e4e4e4 solid 1px}
      .prints a{margin:0 5px}
      .article-nav{padding:10px 0}
      .article-nav .line{line-height:25px;font-size:14px}
      .article-nav .line span{font-weight:600}
      .article-nav .line a:hover{color:#c00}
        .letter{
        width:95%;
        float: none;
        margin: 0 auto;
        
        }
        table, td {    
        border-collapse: collapse;
        padding-left: 10px;
        }
        table, tr {    
        line-height:35px
        }
        table {    
        border: #ccc;
        margin: 15px auto;
        }
        .content td {    
        font-size: 14px;
        line-height: 30px;
        color: #666;
        padding: 3px 3px 3px 8px;
        }
        .hd_title{
        background: #cc0001;
        color:#fff;
        }
.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

@font-face{font-family:"iconfont";src:url('//at.alicdn.com/t/font_2491035_cx28s80fgcm.eot?t=1618535713841');src:url('//at.alicdn.com/t/font_2491035_cx28s80fgcm.eot?t=1618535713841#iefix') format('embedded-opentype'),url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),url('//at.alicdn.com/t/font_2491035_cx28s80fgcm.woff?t=1618535713841') format('woff'),url('//at.alicdn.com/t/font_2491035_cx28s80fgcm.ttf?t=1618535713841') format('truetype'),url('//at.alicdn.com/t/font_2491035_cx28s80fgcm.svg?t=1618535713841#iconfont') format('svg')}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.iconpingjia:before{content:"\e618"}
.iconysqgk:before{content:"\e7dd"}
.iconzhengwu:before{content:"\e635"}
.iconnianbao:before{content:"\e6a1"}
.iconyijian:before{content:"\e614"}
.iconyewuguanli:before{content:"\e60d"}
.iconzuzhi:before{content:"\e721"}
.iconzhinan:before{content:"\e718"}
.public-top-box{text-align:center;width:1100px;margin:20px auto}
.public-title{display:inline-block;text-align:center;width:200px;height:40px;line-height:40px}
.public-title a{display:block;font-weight:600;font-size:25px;color:#c20d06}
.public-line{display:flex;align-items:center;width:400px;height:40px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAACCAYAAABCOhwFAAAAGElEQVQImWO8f//+fwYaAiZaGs7AwMAAALVmA6DdtfgQAAAAAElFTkSuQmCC) center center repeat-x;background-size:1px}
.public-line span{width:100%;height:1px;background-color:#ccc}
.public-bottom-box{padding:10px;margin-bottom:20px;background-color:#f9f9f9}
.public-content-box{display:flex}
.public-content-item{flex:1;padding:10px;height:100px}
.public-content-item a,.public-content-item a i,.public-content-item a em{display:block;text-align:center;transition:all .5s}
.public-content-item a{margin-top:10px}
.public-title a:hover,.public-content-item a:hover{text-decoration:none}
.public-content-item a:hover i{transform:scale(1.2)}
.public-content-item a:hover em{color:#c20d06}
.public-content-item i{width:50px;height:50px;line-height:50px;font-size:25px;background-color:#c20d06;border-radius:100%;color:#fff;margin:0 auto}
.public-content-item em{font-size:15px;color:#333;padding-top:15px}

@media screen and (max-width: 960px) {

	*,
	*::before,
	*::after {
		box-sizing: border-box;
	}

	.main_list ul,
	.zt {
		zoom: 1;
	}

	.main_list ul:after,
	.zt:after {
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.header_m,
	.footer_m,
	.title_m,
	.zt {
		display: block !important;
	}

	.top,
	.bottom,
	.c-location,
	.ztzl,
	.link,prints,.public {
		display: none !important;
	}

	.center {
		width: 100%;
		padding: 5px;
	}

	.new {
		padding: 0;
	}

	.new>div,
	.list>div {
		float: none !important;
		width: 100%;
	}

	.list,
	.gg {
		margin: 0;
		padding: 5px;
	}

	.g_bot,
	.shixin {
		height: auto;
	}

	.list_bot li,
	.g_bot li {
		float: none;
		padding: 0 5px;
	}

	.wmcj {
		width: 100%;
		margin: 0;
		float: none;
	}

	.main_list ul {
		zoom: 1;
		height: auto;
		padding: 10px 5px;
	}

	.main_list li {
		width: 100%;
		margin: 0;

	}

	.zt p {
		width: 50%;
		float: left;
		padding: 0;
	}

	.zt p a {
		display: flex;
	}

	.zt p a img {
		width: 100% !important;
		height: 80px !important;
	}

	.zt p:first-child {
		width: 100% !important;
	}

	.zt p:first-child img {
		width: 100% !important;
		height: 120px !important;
	}

	.shixin img {
		width: 100% !important;

	}

	.lanmu-c {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	.lanmu-lf {
		display: none;
	}

	.nrig {
		float: none;
		width: 100%;
	}

	.nrig span {
		display: none;
		padding-left: 5px;
	}

	.nrig>ul {
		padding: 5px;
	}

	/*  */
	.nrig>ul li {
		padding: 0;
		height: auto;
	}

	.nrig>ul li a,
	.nrig>ul li em {
		display: block;
		float: none;
		width: auto;
		height: 30px;
		line-height: 30px;
		text-align: left;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.clear {
		height: 0px;
	}

	.cent {
		width: 100%;
		margin: 0;
		padding: 5px;
	}

	.nr {
		float: none;
	}
.licontents{height: auto!important;
}
}

.oldModel *{font-size:32px!important;}
.oldModel #Box{display:none;}
.oldModel #window{display:none;}
.oldModel .oldModel *{font-size:32px!important;}
.oldModel .now-time{display:none;}
.oldModel .top-info{line-height:54px;}
.oldModel .input1{width:286px;;height:50px;line-height:50px;background-image:none}
.oldModel .input2{width:100px;height:52px;}
.oldModel .nav ul li:nth-child(7){display:none;}
.oldModel .tgg b{width:180px;}
.oldModel .tgg a{height:50px;line-height:50px;}
.oldModel .tgg{height:50px;line-height:50px;}
.oldModel .pic{width:100%;height:640px;}
.oldModel .list{margin-left:0px;width:100%;margin-top:30px;}
.oldModel .list_bot{width:100%;}
.oldModel .list_tit h3{width:200px;height:50px;line-height:50px;}
.oldModel .list_bot li{height:60px;line-height:60px}
.oldModel .list_bot i,.oldModel .g_bot i{width:200px;}
.oldModel .list_bot li a{width:60%;}
.oldModel .gg{width:100%;margin-top:30px;}
.oldModel .g_bot{height:auto;}
.oldModel .g_bot li{line-height:60px;height:60px;}
.oldModel .g_tit{height:50px;}
.oldModel .g_tit h3{height:50px;}
.oldModel .public-content-item{height:auto;}
.oldModel .third-right{display:none;}
.oldModel .wmcj{width:100%;}
.oldModel .main_tit{background:none;}
.oldModel .main_tit h3{line-height:50px;background:red;width:165px;height:50px;}
.oldModel .main_list li{line-height:50px;height:50px;}
.oldModel .link{display:none;}
.oldModel .footer{width:1200px;}
.oldModel .footer *{font-size:28px!important;}
.oldModel .footer p{height:45px;line-height:45px;}
.oldModel .nav{height:60px;}
.oldModel .nav ul{height:60px;align-items:center;}
.oldModel .nav li:nth-child(4),.oldModel .nav li:nth-child(4) a{width:210px;}
.oldModel .banner .des{height:60px;}
.oldModel .banner .des .textDetail li{top:65px;}
.oldModel .banner .des .textDetail li.active{top:12px;}
.oldModel .banner .des .listIndex{padding-top:26px;}
.oldModel .list_tit{height:50px;}
.oldModel .list_tit a{line-height:50px;}
.oldModel .list_bot li a,.oldModel .list_bot i{line-height:60px;height:60px;}
.oldModel .public-title{width:260px!important;}
.oldModel .public-content-item em{font-size:28px!important;}
.oldModel .main_tit a{line-height:52px;}
.oldModel .bottom{padding-bottom:10px;}
.oldModel .nrig ul li{height:60px;line-height:60px;}
.oldModel .nrig ul li em{width:200px;}
.oldModel .footer div:nth-child(2){width:79%!important;}
.oldModel .footer div:nth-child(3),.oldModel .footer div:nth-child(1){width:100px!important;}
.oldModel .ICL_con ul li{height:55px;line-height:55px;}
.oldModel .nrig ul li a{word-wrap:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:70%;display:block;float:left;}
.oldModel .nrig ul li{overflow:hidden;}
.oldModel .c-tittle{margin-top:30px;font-size:50px!important;line-height:2;}
.oldModel .time{height:50px;line-height:50px;margin-top:10px;}
.oldModel .article-nav .line{line-height:50px!important;}
.oldModel .nr p{line-height:2!important;}
.oldModel .third{display:none;}
.oldModel .nav li a:hover{background:none;}
.oldModel .lititles{line-height:1.8em;}
.oldModel .licontents{line-height:1.8em;height:1.8em;}
.oldModel .so_result ul li{height:244px;}
.oldModel .nrig ul table td{line-height:1.8em;}

